<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width-divice-width, initial-scale-1.0">
    <title>EL MUSEO DEL OCULTISMO</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.3/css/fontawesome.min.css" integrity="sha384-wESLQ85D6gbsF459vf1CiZ2+rr+CsxRY0RpiF1tLlQpDnAgg6rwdsUF1+Ics2bni" crossorigin="anonymous">
    <link rel="stylesheet" href="../enlaces/reset.css">
    <link rel="stylesheet" href="../enlaces/style.css">
</head>
<body>
    <header class="header">

    </header>
    <nav class="navbar">
        <div class="menu-wrapper">
            <ul class="principal-menu">
                <li><a href="../index.html">Inicio</a></li>
                <li><a href="../enlaces/quienessomos.html">Quienes somos</a></li>
                <li><a href="#">Artefactos peligrosos</a>
                    <ul class="sub-menu">
                        <li><a href="../enlaces/annabelle.html">Annabelle</a></li>
                        <li><a href="../enlaces/tomasbusby.html">Tomas Busby</a></li>
                        <li><a href="../enlaces/sandyhook.html">Sandy Hook</a></li>
                        <li><a href="../enlaces/pieanoterror.html">Piano</a></li>
                        <li><a href="../enlaces/vestidonovia.html">Novia</a></li>
                    </ul>
                </li>
                <li><a href="#">Contactanos</a></li>
            </ul>
        </div>    
    </nav>
    <section class="content abo">
        <h1 class="title">EL MUSEO DEL OCULTISMO</h1>
        <p>Una de las casas mas conocidas del mundo es la casa de los Warren
            <br>donde se encuentra el MUSEO DEL OCULTISMO o tambien conocido
            <br>el MUSEO WARREN, el lugar donde se encierran algunas de las piezas
            <br>mas peligrosas de la historia.
        </p>
    </section>
    <section class="content historia">
        <h2 class="title">HISTORIA</h2>
        <p>Para saber el como comenzo esta pareja a recolectar estos poderosos artefactos
            <br>debemos remontarnos a su juventud, recapitulando  su pasado, a continuacion te aparecen
            <br>imagenes de la señora Lorraine y el señor Ed, junto a la historia de la casa Warren, puedes
            <br>presionar sobre ellos para ver sus historias:
        </p>
        <ul class="list-historia">
            <li>
                <figure>
                    <a href="../museo/enlaces/lorrainewarren.html"><img src="../media/imagenes/warren1.jpg" alt=""></a>
                    <figcaption>Lorraine Warren</figcaption>
                </figure>
            </li>
            <li>
                <figure>
                    <a href="../museo/enlaces/edwarren.html"><img src="../media/imagenes/warren2.jpg" alt=""></a>
                    <figcaption>Ed Warren</figcaption>
                </figure>
            </li>
            <li>
                <figure>
                    <a href="../museo/enlaces/museo1.html"><img src="../media/imagenes/imagen24.jpg" alt=""></a>
                    <figcaption>Museo Warren</figcaption>
                </figure>
            </li>
        </ul>
        <br>
        <br>
        <br>
    </section>
    <section class="content demonios">
        <h1>LOS OBJETOS DEL MUSEO DEL OCULTISMO</h1>
        <ul>
            <li>
                <figure class="map">
                    <a href="enlaces/annabelle.html"><img src="media/imagenes/imagen5.jpg" alt=""></a>
                    <figcaption><a href="../enlaces/annabelle.html">ANNABELLE</a></figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="enlaces/tomasbusby.html"><img src="media/imagenes/imagen25.jpg" alt=""></a>
                    <figcaption><a href="../enlaces/tomasbusby.html">LA SILLA DE THOMAS BUSBY</a></figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="enlaces/sandyhook.html"><img src="media/imagenes/imagen26.jpg" alt=""></a>
                    <figcaption>SÍMBOLO DE SANDY HOOK</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="enlaces/pianoterror.html"><img src="media/imagenes/imagen27.jpg" alt=""></a>
                    <figcaption>EL PIANO DEL TERROR</figcaption>
                </figure>
            </li>
            <li>
                <figure class="map">
                    <a href="enlaces/vestidonovia.html"><img src="media/imagenes/imagen9.jpg" alt=""></a>
                    <figcaption>EL VESTIDO DE LA NOVIA</figcaption>
                </figure>
            </li>
        </ul>
    </section>
    <section class="content mobs">
        <h1>SIGUENOS EN NUESTRAS REDES SOCIALES</h1>
        <div class="new">
            <div class="icons">
                <ul>
                    <li><a href=""><span class="fa fa-facebook"></span></a></li>
                    <li><a href=""><span class="fa fa-twitter"></span></a></li>
                    <li><a href=""><span class="fa fa-rss"></span></a></li>
                    <li><a href=""><span class="fa fa-vk"></span></a></li>
                </ul>
            </div>
        </div>
    </section>
    <footer class="content contactanos">
        <article class="contain">
            <h2 class="title">CONTACTANOS</h2>
            <p>el money siempre es un problema no?</p>
            <a href="" class="btn">CONTACTANOS</a> 
        </article>
    </footer>
</body>
</html>